JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_MidiBuffer.h File Reference

## Classes
struct | MidiMessageMetadata
| A view of MIDI message data stored in a contiguous buffer. More...
class | MidiBufferIterator
| An iterator to move over contiguous raw MIDI data, which Allows iterating over a MidiBuffer using C++11 range-for syntax. More...
class | MidiBuffer
| Holds a sequence of time-stamped midi events. More...